﻿html body form span.CGCInput_FieldWrapperClass .riEmpty,
html body form span.CGCInput_FieldWrapperClass .riEnabled,
html body form span.CGCInput_FieldWrapperClass .riHover,
html body form span.CGCInput_FieldWrapperClass .riFocused,
html body form span.CGCInput_FieldWrapperClass .riError,
html body form span.CGCInput_FieldWrapperClass .riNegative
{
	border-width: 2px;
	border-radius: 5px;
	border-color: #1c8cd4;
	-moz-border-radius: 5px;
}

.CGCInput_Instruction
{
	padding: 24px;
	border-style: solid;
	border-width: 2px;
	border-color: silver;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 12px;
}

.CGCInput_FieldClass
{
	padding: 2px !important;
	padding-left: 24px !important;
	background-repeat: no-repeat !important;
	font-size: 18px !important;
}

.CGCInput_FieldClass_MultiLine
{
	padding: 2px !important;
	padding-left: 10px !important;
	background-repeat: no-repeat !important;
	font-size: 18px !important;
}


.CGCInput_FieldClass_Personal
{background-image: url('icons/male.png') !important;}

.CGCInput_FieldClass_Email
{background-image: url('icons/mail-back.png') !important;}

.CGCInput_FieldClass_Password
{background-image: url('icons/locked.png') !important;}

.CGCInput_FieldClass_Confirm
{background-image: url('icons/tick.png') !important;}

.CGCInput_FieldClass_Team
{background-image: url('icons/members.png') !important;}

.CGCInput_FieldClass_Phone
{background-image: url('icons/phone.png') !important;}

.CGCInput_FieldClass_Home
{background-image: url('icons/home.png') !important;}

.CGCInput_FieldClass_Page
{background-image: url('icons/page.png') !important;}

.CGCInput_Button
{
  background-color:#1c8cd4;
  color:white;
  border:1px solid gray;
  font-weight:bold;
  font-size:large;
  font-family:'Lucida Console', Monaco, Arial;
}

.CGCInput_Label
{
    font-family:'Lucida Console', Monaco, Arial;
    font-weight:bold;
}

